<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-appindexing-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-appindexing-12.0.1.aar/d36dc5498618f7fcc21bd8f7de192b38/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-appindexing-12.0.1.aar/d36dc5498618f7fcc21bd8f7de192b38/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>